{
  "name": "api",
  "version": "1.2.0",
  "description": "api module",
  "main": "app.js",
  "engines": {
    "node": "14.x"
  },
  "scripts": {
    "test": "mocha --timeout 10000",
    "start": "node app.js",
    "dev": "nodemon app.js"
  },
  "dependencies": {
    "connect-history-api-fallback": "^1.6.0",
    "cors": "^2.8.5",
    "debug": "~2.6.9",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "http-errors": "~1.6.3",
    "moment": "^2.29.1",
    "morgan": "^1.10.0",
    "nodemon": "^2.0.12",
    "path": "^0.12.7",
    "serve-static": "^1.14.1",
    "winston": "^3.4.0",
    "winston-mongodb": "^5.0.7",
    "xml2js": "^0.4.23"
  },
  "devDependencies": {
    "@vercel/node": "^1.13.0",
    "chai": "^3.5.0",
    "chai-http": "^2.0.1",
    "mocha": "^2.4.5",
    "nodemon": "^2.0.15"
  },
  "author": "mohamed youssef jemai",
  "license": "ISC"
}
